DuoFM SDK Plugin Loader

Plugin for DuoFM (Duo: Holo File Manager w/ Root).
This is used to load 3rd party extensions using the public SDK.

This app should be compatible with all devices with android version 2.3.3 and up.
If it is listed as incompatible, you can try to download the apk from DuoFM web page:
http://duofm.bitbucket.org/
Read more
4.4
25 total
5
4
3
2
1
Loading...

What's New

Support for SDK update (upgrade to Kotlin M7).
Read more

Additional Information

Updated
April 25, 2014
Size
1.1M
Installs
1,000+
Current Version
1.0.20140425
Requires Android
2.3.3 and up
Content Rating
Everyone
Interactive Elements
Digital Purchases
Permissions
Offered By
UNCOPT LLC
Developer
1321 UPLAND DR STE 1519 HOUSTON, TX 77043
©2018 GoogleSite Terms of ServicePrivacyDevelopersArtistsAbout Google|Location: United StatesLanguage: English (United States)
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.